<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE version="1.0" xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd">
  <SetDTE ID="SETDTE4af9747a66b34c20aaeb8dd4aaebe7a7">
    <Caratula version="1.0">
      <RutEmisor>76779540-8</RutEmisor>
      <RutEnvia>76779540-8</RutEnvia>
      <RutReceptor>60803000-K</RutReceptor>
      <FchResol>2014-08-22</FchResol>
      <NroResol>80</NroResol>
      <TmstFirmaEnv>2018-12-10T14:21:48</TmstFirmaEnv>
      
    <SubTotDTE><TpoDTE>33</TpoDTE><NroDTE>1</NroDTE></SubTotDTE></Caratula>
    
  <DTE version="1.0">
      <Documento ID="F90355T33">
        <Encabezado>
          <IdDoc>
            <TipoDTE>33</TipoDTE>
            <Folio>90355</Folio>
            <FchEmis>2018-12-10</FchEmis>
            <FmaPago>2</FmaPago>
            <TermPagoGlosa>CREDITO A 30 DIAS</TermPagoGlosa>
            <FchVenc>2019-01-09</FchVenc>
          </IdDoc>
          <Emisor>
            <RUTEmisor>76779540-8</RUTEmisor>
            <RznSoc>AUTOMATEC IMPORTACIONES LIMITADA</RznSoc>
            <GiroEmis>IMPORTACION Y EXPORTACION COMERCIALIZACION DE MOTORES REPUESTOS Y ACCESORIOS</GiroEmis>
            <Acteco>172990</Acteco>
            <DirOrigen>Marathon 2879</DirOrigen>
            <CmnaOrigen>Macul</CmnaOrigen>
            <CiudadOrigen>Santiago</CiudadOrigen>
          </Emisor>
          <Receptor>
            <RUTRecep>76126287-4</RUTRecep>
            <RznSocRecep>INVERSIONES VIVA BUSINESS LTDA</RznSocRecep>
            <GiroRecep>SERVICIOS DE SEGURIDAD - OBRAS CIVILES</GiroRecep>
            <Contacto>65 2711590</Contacto>
            <CorreoRecep>FVILLAGRA@VIVASEGURIDAD.CL</CorreoRecep>
            <DirRecep>PASAJE ISLA LAITEC 1010</DirRecep>
            <CmnaRecep>ALTOS DE TENGLO</CmnaRecep>
            <CiudadRecep>PUERTO MONTT</CiudadRecep>
          </Receptor>
          <Transporte>
            <DirDest>PASAJE ISLA LAITEC 1010</DirDest>
            <CmnaDest>ALTOS DE TENGLO</CmnaDest>
            <CiudadDest>PUERTO MONTT</CiudadDest>
          </Transporte>
          <Totales>
            <MntNeto>1006341</MntNeto>
            <MntExe>0</MntExe>
            <TasaIVA>19.00</TasaIVA>
            <IVA>191205</IVA>
            <MntTotal>1197546</MntTotal>
          </Totales>
        </Encabezado>
        <Detalle>
          <NroLinDet>1</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0700</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0700 - Domo HDCVI FUL HD 2mp, 2,7 - 12mm, IR30, IP67 / HDBW1200R-VF-S3</NmbItem>
          <DscItem>CC0700 - Domo HDCVI FUL HD 2mp, 2,7 - 12mm, IR30, IP67 / HDBW1200R-VF-S3</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>23000.000000</PrcItem>
          <MontoItem>23000</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>2</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0698</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0698 - camara HDCVI Full HD  2,0mp, 2,7 - 12mm,  IR60m, IP67 / HFW1200R-VF-IRE</NmbItem>
          <DscItem>CC0698 - camara HDCVI Full HD  2,0mp, 2,7 - 12mm,  IR60m, IP67 / HFW1200R-VF-IRE6-S3A</DscItem>
          <QtyItem>9.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>19600.000000</PrcItem>
          <MontoItem>176400</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>3</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0608</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0608 - Disco Duro 4TB 3,5" WD Purple Surveillance</NmbItem>
          <DscItem>CC0608 - Disco Duro 4TB 3,5" WD Purple Surveillance</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>105000.000000</PrcItem>
          <MontoItem>105000</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>4</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0805</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0805 - XVR5116HS-S2</NmbItem>
          <DscItem>CC0805 - XVR5116HS-S2</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>86000.000000</PrcItem>
          <MontoItem>86000</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>5</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CE0013</VlrCodigo>
          </CdgItem>
          <NmbItem>CE0013 - Gabinete Mural Armado 4Ux450 Negro Trimerx</NmbItem>
          <DscItem>CE0013 - Gabinete Mural Armado 4Ux450 Negro Trimerx</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>38000.000000</PrcItem>
          <MontoItem>38000</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>6</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0827</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0827 - FS-HD2102E 150m Extensor Activo HDMI 150m 1Ch</NmbItem>
          <DscItem>CC0827 - FS-HD2102E 150m Extensor Activo HDMI 150m 1Ch</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>63000.000000</PrcItem>
          <MontoItem>63000</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>7</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0589</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0589 - Set Balun HDCVI 1Ch Pequeño Lumibox</NmbItem>
          <DscItem>CC0589 - Set Balun HDCVI 1Ch Pequeño Lumibox</DscItem>
          <QtyItem>12.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>1200.000000</PrcItem>
          <MontoItem>14400</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>8</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0064</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0064 - QH Fuente 12V 1A</NmbItem>
          <DscItem>CC0064 - QH Fuente 12V 1A</DscItem>
          <QtyItem>12.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>1400.000000</PrcItem>
          <MontoItem>16800</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>9</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0071</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0071 - Conector DC Hembra (a la camara)</NmbItem>
          <DscItem>CC0071 - Conector DC Hembra (a la camara)</DscItem>
          <QtyItem>10.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>220.000000</PrcItem>
          <MontoItem>2200</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>10</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>FE0018</VlrCodigo>
          </CdgItem>
          <NmbItem>FE0018 - Huincha Aisladora 10 Mts. Blanca</NmbItem>
          <DscItem>FE0018 - Huincha Aisladora 10 Mts. Blanca</DscItem>
          <QtyItem>5.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>530.000000</PrcItem>
          <MontoItem>2650</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>11</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0662</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0662 - Cable UTP Cat 5E CCA 24AWG 305 m. BDN</NmbItem>
          <DscItem>CC0662 - Cable UTP Cat 5E CCA 24AWG 305 m. BDN</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>17841.000000</PrcItem>
          <MontoItem>17841</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>12</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0776</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0776 - SD6C131UN-HNI</NmbItem>
          <DscItem>CC0776 - SD6C131UN-HNI</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>236000.000000</PrcItem>
          <MontoItem>236000</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>13</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0361</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0361 - Bracket de Pared para CC0360 / CC0393 / CC0426 / CC0479 / CC0515</NmbItem>
          <DscItem>CC0361 - Bracket de Pared para CC0360 / CC0393 / CC0426 / CC0479 / CC0515</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>12400.000000</PrcItem>
          <MontoItem>12400</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>14</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>WL0005</VlrCodigo>
          </CdgItem>
          <NmbItem>WL0005 - NanoLoco M2</NmbItem>
          <DscItem>WL0005 - NanoLoco M2</DscItem>
          <QtyItem>2.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>36000.000000</PrcItem>
          <MontoItem>72000</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>15</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0859</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0859 - XVR1A08</NmbItem>
          <DscItem>CC0859 - XVR1A08</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>31000.000000</PrcItem>
          <MontoItem>31000</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>16</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0697</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0697 - camara HDCVI  1MP, 2,7 - 12mm, IR 60m, IP67 / HFW1100R-VF-IRE6-S3</NmbItem>
          <DscItem>CC0697 - camara HDCVI  1MP, 2,7 - 12mm, IR 60m, IP67 / HFW1100R-VF-IRE6-S3</DscItem>
          <QtyItem>2.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>21900.000000</PrcItem>
          <MontoItem>43800</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>17</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0529</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0529 - Disco Duro Sata 2TB 3,5 Seagate Video</NmbItem>
          <DscItem>CC0529 - Disco Duro Sata 2TB 3,5 Seagate Video</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>47000.000000</PrcItem>
          <MontoItem>47000</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>18</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0343</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0343 - Fuente de Poder 12V 5A 60W sin cables</NmbItem>
          <DscItem>CC0343 - Fuente de Poder 12V 5A 60W sin cables</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>7000.000000</PrcItem>
          <MontoItem>7000</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>19</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0589</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0589 - Set Balun HDCVI 1Ch Pequeño Lumibox</NmbItem>
          <DscItem>CC0589 - Set Balun HDCVI 1Ch Pequeño Lumibox</DscItem>
          <QtyItem>3.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>1200.000000</PrcItem>
          <MontoItem>3600</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>20</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AL0109</VlrCodigo>
          </CdgItem>
          <NmbItem>AL0109 - Sirena 20 Watts c/gabinete Blanco+Baliza+Tamper</NmbItem>
          <DscItem>AL0109 - Sirena 20 Watts c/gabinete Blanco+Baliza+Tamper</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>8250.000000</PrcItem>
          <MontoItem>8250</MontoItem>
        </Detalle>
        <TED version="1.0">
          <DD>
            <RE>76779540-8</RE>
            <TD>33</TD>
            <F>90355</F>
            <FE>2018-12-10</FE>
            <RR>76126287-4</RR>
            <RSR>INVERSIONES VIVA BUSINESS LTDA</RSR>
            <MNT>1197546</MNT>
            <IT1>CC0700 - Domo HDCVI FUL HD 2mp, 2,7 - 12</IT1>
            <CAF version="1.0">
              <DA>
                <RE>76779540-8</RE>
                <RS>AUTOMATEC IMPORTACIONES LIMITADA</RS>
                <TD>33</TD>
                <RNG>
                  <D>67192</D>
                  <H>98476</H>
                </RNG>
                <FA>2018-04-13</FA>
                <RSAPK>
                  <M>2TIHXw2Qcv1v1AQziPyGQs+8/znYCOL2+2FRm4y9cW9s+aAe+GsMoDLFOpmj5sBo5Ps+NNM/0n9hC0ZOaPBhqw==</M>
                  <E>Aw==</E>
                </RSAPK>
                <IDK>300</IDK>
              </DA>
              <FRMA algoritmo="SHA1withRSA">J60PwPnmxU7oEAET7pfcwWI8D3XKlb/qsy5BJcqmhZ4CmlJ8+nHChRY5Pb76uuJCkCTgT4wV6lobc6gNSu0q7g==</FRMA>
            </CAF>
            <TSTED>2018-12-10T14:21:48</TSTED>
          </DD>
          <FRMT algoritmo="SHA1withRSA">A4Ftm/JOqRaiGEoe3urGgnpijTrP+GtpFBAy954hCGBMhEN+iWr6vzs/xQ7bt7oA2mW51zshsP2tWwsEwRSw9Q==</FRMT>
        </TED>
        <TmstFirma>2018-12-10T14:21:53</TmstFirma>
      </Documento><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" /><Reference URI="#F90355T33"><Transforms><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" /><DigestValue>dfBqqCQK/iX0gBk3xvSBuAz59W0=</DigestValue></Reference></SignedInfo><SignatureValue>
GVhozUCp4u0U2QIBFDdMSc57iPRJdiJejQSgolnI/HfH9DHZYZVopxFSfiMG8TrM
LzLltoc5tIKg7Nn1u2II5QMshxlLBRzVHpYRDe7xAdk45e3j1NrKGOHTbIBWm03a
rM6lVbzqWPuiQTGP3KHs41vUhDy7QUCZqAF6b29QC+Ko/N0Mn4msoUNRGcmkiGj8
1o7lVQD5uTRaoDFriGefJQ505YkCOBCoC5nS8yWutooLUHAOPHL0xkpCm9GM7+AE
206HaB/75UYWC6GB51cbrxs1uuzHFneYgE7ARJl0HoJHcsq1DIJsMwJs0Hpa800i
MPiybp6G7be1VCktl9xeoQ==
</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>
rtt1dL6HQdEGoVP3o0cwH+YgQnblNo2VwbDpnNQiDTuIvDhuh6fPbZqfe8+MGDUW
57Rbi9om5i9e/Gca8lniavNBwsdBUQM6SbHVlxtyRpJrn0m5SPstMhOiphjREb6H
c7te8IfytiN4S8DWwgrr3eilWlWAl4vj1LEFL4v4E3YGqj0YhpfniMOXdg4326dU
guNmH1u1V1icGvz7MqxPlpgyu4K+DDuCLnJ6th/F1iPvwOfRLaKEV4xuWzvEH1Be
iGZUip5FHe+gB8MqV6jyU6m++M9B5K6KfrRfjFJjGeGa8NnIC3UGvHuokE62WmI1
AcO3yfca6RLII4FNDArbwQ==
</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>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</X509Certificate></X509Data></KeyInfo></Signature>
    </DTE></SetDTE>
  
<Personalizados><DocPersonalizado dteID="F90355T33">
      <campoString name="Comentario">TUR-BUS A OF. CALLE ALCALDE, PUERTO MONTT TRANSFERENCIA BASADO EN PEDIDOS DE CLIENTE 85154</campoString>
      <campoString name="Vendedor">Diana del Carmen Jara Aceiton</campoString>
      <campoString name="folioref" />
      <campoString name="tipodocref" />
      <campoString name="dirdespacho">PASAJE ISLA LAITEC 1010</campoString>
      <campoString name="comunadespacho">ALTOS DE TENGLO</campoString>
      <campoString name="DOCENTRY">82070</campoString>
      <campoString name="IMPRESORA">CAJA</campoString>
      <campoString name="DESPACHO">Metodo de envio: Starken    Lugar de Despacho: Retiro en Oficina    Ciudad: PUERTO MONTT</campoString>
      <campoNumero name="TotalDescto">0</campoNumero>
      <campoNumero name="SUBTOTAL">1006341</campoNumero>
      <campoNumero name="SUBTOTALEXE">0</campoNumero>
      <campoNumero name="ENTREGA">100067582</campoNumero>
    </DocPersonalizado></Personalizados></EnvioDTE>